Subject: [NEXTEL-1] Boeing Signs More Airlines For In-flight Internet

From: [email-masked]
Date: Thu, 13 Nov 2003 13:46:58 -0500

Boeing Signs More Airlines For In-flight Internet

The deal with JAL, one of Japan's two major airlines, means the service
should become available on routes between Japan and London by December
2004.

http://www.computerworld.com/newsletter/0,4902,87086,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/